﻿.bg6 { background-color: #fff; } 
.biaoti {
    table-layout: auto;
    color: #fff;
    border-radius: 0px;
    overflow: hidden;
    text-align: center;
    background: #0000FF;
    
}
.biaoti tr {
    height: 50px;
}
.biaoti td {
    /* font-weight: bold; */
    border: 2px solid #C0C0C0;
    font-size: 16pt;
}
.duilianpt {
    table-layout: auto;
    color: #000;
    border-radius: 0px;
    overflow: hidden;
    text-align: center;
    background: #fff;
    
}
.duilianpt tr {
    height: 40px;
}
.duilianpt td {
    font-weight: bold;
    border: 1px solid #E6E6E6;
    font-size: 15pt;
}
    
@media screen and (max-width: 610px){
.duilianpt td{
	font-size: 15pt;
	}
}
@media screen and (max-width: 504px){
.biaoti td {
    font-size: 18pt;
}
.duilianpt td{
	font-size: 14pt;
	}
}
@media screen and (max-width: 408px){
.biaoti td {
    font-size: 16pt;
}
.duilianpt td {
    font-size: 13pt;
}
}
@media screen and (max-width: 358px){
.duilianpt td {
    font-size: 12pt;
}
}
    
.nr{font-family : Verdana;
font-size : 15px;
color : #000;
font-weight: bold;
padding: 5px 10px;}
#to {
    font-size: 14pt;
    font-weight: bold;
    font-family: 微软雅黑;}